@charset "utf-8";






.basic-notice-slider .item .item-list { border:1px solid #626262; padding:14px 18px 16px 12px;  }



.basic-notice-slider .box_top { display:flex; justify-content:space-between; align-items:flex-end; margin-bottom:3rem; }
.basic-notice-slider .box_top > .box_label { text-transform: uppercase; font-size:2rem; color:#fff; background: #00a1e9; padding: 10px; }
/* +아이콘 */
.basic-notice-slider .box_top > .box_more { font-size: 4rem; color: #00a1e9; }
/* //+아이콘 */
.basic-notice-slider .box_subject { 
/* 한 줄 자르기 */ display: inline-block; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; max-width: 100%;
margin:0; font-size:2rem; font-weight:bold; color:#434343; margin-bottom:5rem; height: 1.2em;
}
.basic-notice-slider .box_con { 
	font-size: calc( 11px + 0.26vw ); color:#535353; margin-bottom:10rem;
	/* 한 줄 자르기 */ display: inline-block; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; 
	/* 여러 줄 자르기 추가 스타일 */ 
	white-space: normal; line-height: 1.6; height: 3.2em; text-align: left; word-wrap: break-word; 
	display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical;
}
.basic-notice-slider .box_date { position: absolute; left: 0; bottom: 0; font-size: calc( 11px + 0.21vw ); color:#434343; }


.basic-notice-slider .label-cap { display: none; }






.basic-notice-slider .img-wrap {padding-bottom:100%;}




@media (max-width:1199px) { 
.basic-notice-slider .img-wrap {padding-bottom:80%;}
}

@media (max-width:991px) { 
.basic-notice-slider .img-wrap {padding-bottom:70%;}
}

@media (max-width:767px) { 
.basic-notice-slider .img-wrap { padding-bottom:100%; }
.basic-notice-slider .box_subject { height: 1.3em; -webkit-line-clamp: 1; }
.basic-notice-slider .box_con { height: 4.5em; -webkit-line-clamp: 3; }
}

@media (max-width:480px) { 
.basic-notice-slider .box_subject { font-size: 15px; }
.basic-notice-slider .box_con { font-size: 13px; height: 3em; -webkit-line-clamp: 2; }
.basic-notice-slider .img-wrap {padding-bottom:55%;}
}
